@charset "utf-8";
/* CSS Document */

header {
	background: #F0F7FA url('../images/bg01.png') top right no-repeat;
  border-radius: 0 0 10px 10px;
}

header img {
	width: 100%;
	height: auto;
	max-width: 1200px;
	text-align: center;
}

#middle-contents {
	padding: 0 20px 20px;
  display: flex;
  flex-direction: column;
}

#main_in {
  margin-top: 20px;
	background: #FFF;
	line-height: 1.7em;
	padding: 25px;
  border-radius: 10px;
  border: 2px solid #E8ECF2;
  flex: 1;
}

/* 表示領域が991.98px以下の場合に適用するスタイル */
@media print, screen and (max-width: 991.98px) {
  #middle-contents {
    padding: 0 0 20px;
  }
  #main_in {
    margin: 20px 20px 0;
  }
	header {
    background-size: cover;
	}
}

/* 表示領域が575.98px以下の場合に適用するスタイル */
@media print, screen and (max-width: 575.98px) {
	#middle-contents {
		padding: 0;
	}
	#main_in {
		padding: 20px 10px;
    margin: 10px;
	}
}